<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rrOeYQcGEe-90sKNSFl1yg" id="_rrOeYAcGEe-90sKNSFl1yg" label="DeltaLakeFilterRows" version="0.1" item="_rrOeYwcGEe-90sKNSFl1yg">
    <author href="../../../talend.project#_rNR-IQcGEe-90sKNSFl1yg"/>
    <additionalProperties xmi:id="_rrPFcAcGEe-90sKNSFl1yg" key="created_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_rrPFcQcGEe-90sKNSFl1yg" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_rrPFcgcGEe-90sKNSFl1yg" key="created_date" value="2024-04-30T17:31:15.399+0200"/>
    <additionalProperties xmi:id="_rrPFcwcGEe-90sKNSFl1yg" key="modified_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_rrPFdAcGEe-90sKNSFl1yg" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_rrPFdQcGEe-90sKNSFl1yg" key="modified_date" value="2024-04-30T17:31:15.399+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rrOeYgcGEe-90sKNSFl1yg" path="DeltaLake/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_rrOeYwcGEe-90sKNSFl1yg" property="_rrOeYQcGEe-90sKNSFl1yg" state="_rrOeYgcGEe-90sKNSFl1yg" system="true" eltName="DeltaLake">
    <content href="DeltaLakeFilterRows_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
